[Prev: FLDBEG] | [Resources][TOC] | [Next: FOLREFS]

# FLDEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FLDEND>
  ` markup ...
  `</FLDEND>
  `

Command-line Option

  N/A

## Description

FLDEND represents the ending markup of a field text of a message field.

## Default Setting

The space character.

## Resource Variables

N/A

## Examples

See FIELDSBEG for an example usage of this resource.

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDBEG, LABELBEG, LABELEND, LABELSTYLES

[Prev: FLDBEG] | [Resources][TOC] | [Next: FOLREFS]